Cannot Get Current Product Version License

Problem:

My TrueView or microdrones payload collected dark photos on a day with low natural light (early morning, late afternoon or a cloudy day). What can I do to solve the issue?

Picture showing dark photos from a flight
Photos taken with a mdLiDAR1000UHR payload on a day that was cloudy.
Picture showing the camera settings
Camera settings.

When reviewing the quality of the photos, it is a good practice to check the settings of the camera during the flight. If the ISO is 1600 and the photos are dark, this means that the default settings of the camera are not good enough for the light condition of your flight.

In this article we provide solutions for both issues, if you already collected data and/or if you are planning a flight in low light conditions.

Probable Resolution #1:

The flight was already performed, and the images are very dark. What can I do? There are 2 options:

  1. Leave the photos as they are, most photogrammetry software can auto adjust the color of the images before generating the orthomosaic. In this case, is recommended to raise the GSD of the orthophoto, since the image smear (blurriness) may be high.
  2. Use a 3rd party software and auto adjust the colors. This will improve the photos and provide something useful to identify features with the Image Explorer and with the colorization of the point cloud. Software like IrfanView can perform this task.

Probable Resolution #2:

I am planning to fly in low light conditions. Can I change the settings of the camera?
Please visit the following article to override the camera exposure


Attempting to checkout a floating license results in an error message, “Failed to Checkout Floating License”, stating, “RLM Error: Cannot get current product version license. If you are current on maintenance, then please check-in/deactivate this license and check-out/activate your license. Details: Requested version not supported (-6)”.

Failed to checkout floating license, cannot get current product version license. Requested version not supported.
Cannot Get Current Product Version License: Requested Version Not Supported

Or, when attempting to activate a node-locked license results in an error message, “Failed to Activate Node Locked License”, stating, “RLM Error: Cannot get current product version license. If you are current on maintenance, then please check-in/deactivate this license and check-out/activate your license. Details: Requested version not supported (-6)”.

Failed to activate node locked license, cannot get current product version license. Requested version not supported.
Cannot Get Current Product Version License: Requested Version Not Supported

Probable Resolution #1:

Verify that there are license types available in the “Available Licenses” dropdown. If there are, then check the Licenses tab to see if there are any available licenses on your server for the desired license level where the maintenance date is more current than the release date of the version of software which you have installed and are trying to run. If not, have your Client Portal admin find who has the licenses in use, and free up a license for you.

Probable Resolution #2:

I am planning to fly in low light conditions. Can I change the settings of the camera?
Please visit the following article to override the camera exposure


If the maintenance is current on your licenses then please check-in/deactivate the current license and check-out/activate a new license so as to get the updated maintenance date into the license on your machine.

Share

GeoCue Support has written 631 articles